Wireless headphones help!
Apr 4, 2011 at 9:04 AM Thread Starter Post #1 of 4

cazmantis

New Head-Fier
Joined
Apr 4, 2011
Posts
2
Likes
0
Hi!
 
I want to buy my boyfriend some wireless headphones for his birthday. primarily he will use them with his i-pod touch and possibly our home computer. He goes running a lot so I have been looking at some which will be more suitable for this. So far the best products I have found are 
 
Jaybird sportsband http://www.iheadphones.co.uk/jaybird-sportsband-2-toffee-apple-red.html
 

Sony DR-BT160AS Bluetooth Headphones http://www.iheadphones.co.uk/sony-dr-bt160as-1003.html

and Jabra Halo Bluetooth http://www.play.com/Mobiles/Mobile/4-/11065747/-/Product.html
 
BUT! I am unsure as to the blutooth functionality - I'm not sure if the ipod touch has bluetooth - how would be use the headphones with this device? and what about our old clunky computer at home which doesn't have bluetooth? Is it possible to buy an extra transmitter for this functionalty?
 
If anyone has had any experience with these models or could recommend something I would be really grateful!
 
Thanks,
 
Caz
 
 
Apr 4, 2011 at 9:32 AM Post #2 of 4

Infoseeker

Headphoneus Supremus
Joined
Aug 7, 2008
Posts
2,353
Likes
1,179
Location
Michigan, Detroit Metro Area (currently in Qatar)
 I have a friend with Plantronics Backbeat; that were pretty nice to listen too. I've no other experience wireless otherwise.
 
As for your question about the IPAD 2. It does have bluetooth. There is one thing you want to look for in the headphones you buy. A2DP, it is a bluetooth feature the IPAD 2 has that will allow a higher-quality stream of the audio.
 
  The Plantronics Backbeat have the feature; but so do other headphones (all the ones you mentioned have it)
 
 
Apr 4, 2011 at 9:47 AM Post #4 of 4

Infoseeker

Headphoneus Supremus
Joined
Aug 7, 2008
Posts
2,353
Likes
1,179
Location
Michigan, Detroit Metro Area (currently in Qatar)
I looked online supposedly the Ipod-touch 2nd generation and 3rd generation have a2dp bluetooth. Though the 2nd generation needs an OS update to 3.0.
 

Users who are viewing this thread

Top